/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Modal,
Tabs,
} from 'ant-design-vue'
import SdCategoryTree from '../components/sd-category-tree.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdMenuForm from '../sd-menu-form.vue'

Vue.use(Modal)
Vue.use(Tabs)

export default {
  SdCategoryTree,
  SdDataTableEx,
  SdMenuForm,
}
